@charset "UTF-8";
/* CSS Document */

body{
  background:#211730 url("../../images/template/background-v2.jpg") no-repeat fixed center top !important;
}
.bodyContainer {
	width: 990px !important;
	margin: 0 auto;
	border: none !important;
	padding: 0px !important;
	background-color: #FFF !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.bodyContainer a {
	color: #FFF !important;
	font-weight: normal !important;
    text-decoration: none !important;
}
.bodyContainer a:hover, .bodyContainer a:active {
	color: #2ebec7 !important;
}
a {
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    text-decoration: none !important;
}
h3 {
	margin: 0px;
	padding: 0px;
}
.clearfix {
    border: 0 none !important;
    clear: both !important;
    display: block !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
#event_header {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: block;
    width: 990px;
	height: 170px;
}
#event_header_sub {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 990px;
	height: 170px;
}
.event_logo {
	width: 380px;
	min-height: 160px;
	float: left;
	background: transparent url('../images/header_overlay_sprite.png?v3') top left;
}
.event_topmenu {
	width: 610px;
	float: left;
	background: transparent url('../images/header_overlay_sprite.png?v3') top left;
}
.event_leaderboard {
	float: left;
	width: 728px;
	height: 90px;
	margin: 10px 0px 0px 0px !important;
    text-align: left;
}
.pageWrapper #masthead_topad {
	background-color: transparent !important;
	box-shadow: none !important;
	padding: 0px !important;
}
.event_date {
	float: left;
	width: 190px;
	padding: 15px 0px 10px 0px;
    text-align: left;
	font-size: 25px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:100;
}
.event_social {
	float: right;
	padding: 15px 10px 0px 0px;
	text-align: right;
}
#dynamicLead {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 990px;
	height: 465px;
	background-color: #141e39;
}
#dynamicLead div.imageWrapper {
    position: relative;
    text-align: center;
    background-color: #000;
    width: 990px;
    height: 465px;
    float: left;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px !important;
}
#dynamicLead div.imageWrapper img {
    width: 990px;
}
#dynamicLead div.imageWrapper .description {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    display:block;
    width:890px;
    padding: 13px 25px 13px 75px;
    color: #FFF;
    text-align: left;
    font-size: 26px;
    background: transparent url('../images/header_overlay_sprite.png?v3') top left;
}
#dynamicLead div.imageWrapper .description.headlineOnly {
    padding: 18px 25px 17px 75px !important;
}
#dynamicLead div.imageWrapper a {
    color: #FFF !important;
    display: block;
}
#dynamicLead div.imageWrapper .description a:hover {
    text-decoration: underline !important;
}
#dynamicLead div.imageWrapper .description h3 a {
    display:block;
	font-family: Arial,sans-serif !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold !important;
}
#dynamicLead div.imageWrapper .description.headlineOnly h3 a {
	font-family: Arial,sans-serif !important;
    font-size: 26px;
    line-height: 30px;
    font-weight: normal !important;
}
#dynamicLead #dlNavigation {
    position:absolute;
    bottom:5px;
    left:-6px;
    z-index: 100;
    margin:0px;
    padding: 0px 0px 6px 0px;
    background: transparent url('/cc-common/local-poc/images/moduleTitle_corner.png?t=1') no-repeat bottom left !important;
}
#dynamicLead #dlNavigation #leftNav {
    float:left;
    display:block;
    width: 27px;
    height: 39px;
    border: 2px solid #FFF;
    background: url('/cc-common/local-poc/images/dynamic_lead_nav_sprite_black.png?t=2') no-repeat 0px 0px;
}
#dynamicLead #dlNavigation #leftNav:hover {
    background: url('/cc-common/local-poc/images/dynamic_lead_nav_sprite_black.png?t=2') no-repeat 0px -78px;
}
#dynamicLead #dlNavigation #rightNav {
    float:right;
    display:block;
    width: 27px;
    height: 39px;
    border: 2px solid #FFF;
    background: url('/cc-common/local-poc/images/dynamic_lead_nav_sprite_black.png?t=2') no-repeat 0px -38px;
}
#dynamicLead #dlNavigation #rightNav:hover {
    background: url('/cc-common/local-poc/images/dynamic_lead_nav_sprite_black.png?t=2') no-repeat 0px -117px;
}
.eventNavContainer {
  margin: 0px 0px 20px 0px;
  width: 100%;
  text-transform: uppercase;
  background-color: #EEE;
}
.eventNavContainer ul {
  margin: 0px;
  padding: 0px;
  list-style: none;  
}
.eventNavContainer ul li {
  float: left;
}
.eventNavContainer ul li a {
  font-size: 14px !important;
  line-height: 50px;
  display: block;
  padding: 0px 25px;
  color: #777 !important;
  text-decoration: none !important;
  font-family: Helvetica, Arial, sans-serif !important;
  font-weight:100;
  border-right: 1px solid #EEEEEE;
}
.eventNavContainer ul li a.active,
.eventNavContainer ul li a:hover {
  color: #000 !important;
  font-family: Helvetica, Arial, sans-serif !important;
  font-weight:100;
  background: #FFF;
}
.event_container {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.event_leftcontainer {
	width: 630px;
	float: left;
	margin: 0px 20px;
}
.event_rightcontainer {
	width: 300px;
	float: left;
	margin: 0px 20px 0px 0px;
}
.ad300x250 {
	width: 300px;
	margin: 0px 0px 20px 0px;
	z-index: 1;
}
.event_mod, .moduleContainer {
	width: 100% !important;
	margin: 0px 0px 20px 0px !important;
}
.event_mod_header, .event_container .moduleContainer .moduleTitle, .event_container .threeColumnContainer .contentTitle {
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 24px !important;
  font-weight: 100 !important;
  text-transform: none !important;
  text-indent: 0px !important;
  line-height: normal !important;
  letter-spacing: 0 !important;
  margin: 0px 0px 12px 0px !important;
  padding: 0px !important;
  border: none !important;
  color: #00579B !important;
  background: none !important;
}
.event_mod_title {
  text-align: left;
}
.event_mod_nav {
  margin: 5px 0px 0px 0px;
}
.event_mod_nav ul {
  list-style: none outside none;
  margin: 0px;
  padding: 0px;
}
.event_mod_nav ul li {
  float: left;
  margin: 0px 4px 0px 0px;
}
.event_mod_nav ul li a {
  color: #777 !important;
  background-color: #EEE;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px !important;
  font-weight: normal !important;
  text-decoration: none !important;
  text-transform: uppercase;
  padding: 5px 7px;
  border-radius: 4px;
}
.event_mod_nav ul li a:hover, .event_mod_nav ul li a.active {
  color: #FFF !important;
  background-color: #1daeec;
}
.separator {
  margin: 0px 5px;
}
.event_mod_more {
  padding: 5px 10px;
  float: right;
  text-align: right;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px !important;
  color: #FFF !important;
  background-color: #1daeec;
  border-radius: 4px;
}
.event_mod_more a, .event_mod_more a:hover {
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px !important;
  color: #FFF !important;
}
.event_mod_content, .moduleContainer .moduleContentContainer {
  margin: 10px 0px 0px 0px !important;
  padding: 0px !important;
  color: #000 !important;
  border: none !important;
}
.event_mod_content ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
	text-align: left;
}
.event_mod_content li {
    margin: 0px 0px 5px 0px;
}
.event_mod_content a, .event_mod_item a, .moduleContentContainer a {
    color: #000 !important;
	font-weight: normal !important;
}
.event_mod_content a:hover, .event_mod_item a:hover, .event_mod_content a:active, .event_mod_item a:active, .moduleContentContainer a:hover {
    color: #00579B !important;
}
.moduleFooter, .moduleFooter a {
	text-align: right !important;
    font-family: Scout,Helvetica,sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
	text-transform: uppercase !important;
	letter-spacing: normal !important;
}
.event_mod_item {
	width: 200px;
	margin: 0px 15px 10px 0px;
	float: left;
	text-align: left;
}
.event_mod_item span {
	display: block;
}
.event_mod_item .thumbnail, .event_mod_item .thumbnail_video {
	margin: 0px 0px 6px 0px;
}
.event_mod_item .thumbnail_video img {
    width: 200px !important;
	height: 118px !important;
	float: none !important;
}
.event_mod_item .title {
	font-size: 18px;
}
.event_mod_item .video {
	position: absolute;
	width: 200px;
	height: 118px;
	background: url('../images/thumb_video.gif') no-repeat bottom left;
}
.event_sponsors {
	width: 100%;
	padding: 50px 0px 10px 0px;
}
#event_highlights ul {
	padding: 0px !important;
	margin: 0px !important;
}
.feedContainer {
  margin: 0px 0px 20px 0px !important;
}
#videoPlayer {
  width: 630px;
  height: 354px;
  background-color: #000;
}
.event_lineup_item {
  width: 150px;
  margin: 0px 10px 10px 0px !important;
  float: left;
}
.event_lineup_image {
  width: 150px;
  height: 150px;
  margin: 0px 0px 10px 0px;
}
.event_lineup_title {
  font-family: Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 100;
  margin: 0px 0px 5px 0px;
  color: #000;
  text-decoration: none;
}
.event_lineup_title:hover {
  text-decoration: underline;
}
.addthis_counter.addthis_pill_style a.addthis_button_expanded {
  color: #333333 !important;
}